AP-PIX(1)

NAME
ap-pix - convert Applicon files to pix files

SYNOPSIS

ap-pix [-v] file.ap > file.pix

DESCRIPTION

Ap-pix converts an Applicon drum plotter image file into a pix(5) file.

The Applicon file is assumed to consist of a number lines each 3456 bits long, the resulting pix file thus has scanlines of 3456 pixels.

SEE ALSO

brlcad(1), pix(5).

AUTHOR

BRL-CAD Team

COPYRIGHT

This software is Copyright (c) 1989-2013 by the United States Government as represented by U.S. Army Research Laboratory.

BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.